CVE-2018-5315

CVE: CVE-2018-5315
Published: 2018-01-12T17:29Z
Vendor: wp_events_calendar_project
Products: wp_events_calendar
Versions: 1.0,
Description Language: en
Description: The Wachipi WP Events Calendar plugin 1.0 for WordPress has SQL Injection via the event_id parameter to event.php.
References:
http://packetstormsecurity.com/files/145833/WordPress-Events-Calendar-1.0-SQL-Injection.html
https://www.exploit-db.com/exploits/43479/